.dark-blue {
    color: #253b56;
}

.blue {
    color: #1994d7;
}

.gray {
    color: #8294aa;
}

.light-gray {
    color: #a1afc0;
}

.orange {
    color: #ff4605;
}

.H1D {
    font-family: Avenir;
    font-weight: 900;
    font-size: 24px;
    line-height: 32px;
    color: #253b56;
}

.H1G {
    font-family: Avenir;
    font-weight: 900;
    font-size: 24px;
    line-height: 32px;
    color: #8294aa;
}

.H1L {
    font-family: Avenir;
    font-weight: 900;
    font-size: 24px;
    line-height: 32px;
    color: #a1afc0;
}

.H1O {
    font-family: Avenir;
    font-weight: 900;
    font-size: 24px;
    line-height: 32px;
    color: #ff4605;
}

.H1W {
    font-family: Avenir;
    font-weight: 900;
    font-size: 24px;
    line-height: 32px;
    color: #fff;
}

.H2D {
    font-family: Avenir;
    font-weight: 900;
    font-size: 20px;
    line-height: 24px;
    color: #253b56;
}

.H2B {
    font-family: Avenir;
    font-weight: 900;
    font-size: 20px;
    line-height: 24px;
    color: #1994d7;
}

.H2G {
    font-family: Avenir;
    font-weight: 900;
    font-size: 20px;
    line-height: 24px;
    color: #8294aa;
}

.H2L {
    font-family: Avenir;
    font-weight: 900;
    font-size: 20px;
    line-height: 24px;
    color: #a1afc0;
}

.H2O {
    font-family: Avenir;
    font-weight: 900;
    font-size: 20px;
    line-height: 24px;
    color: #ff4605;
}

.H2W {
    font-family: Avenir;
    font-weight: 900;
    font-size: 20px;
    line-height: 24px;
    color: #fff;
}

.H1HD {
    font-family: Avenir;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    color: #253b56;
}

.H1HB {
    font-family: Avenir;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    color: #1994d7;
}

.H1HG {
    font-family: Avenir;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    color: #8294aa;
}

.H1HL {
    font-family: Avenir;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    color: #a1afc0;
}

.H1HO {
    font-family: Avenir;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    color: #ff4605;
}

.H1HW {
    font-family: Avenir;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    color: #fff;
}

.H3D {
    font-family: Avenir;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #253b56;
}

.H3B {
    font-family: Avenir;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #1994d7;
}

.H3G {
    font-family: Avenir;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #8294aa;
}

.H3L {
    font-family: Avenir;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #a1afc0;
}

.H3O {
    font-family: Avenir;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #ff4605;
}

.H3W {
    font-family: Avenir;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #fff;
}

.B1D {
    font-family: Avenir;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #253b56;
}

.B1B {
    font-family: Avenir;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #1994d7;
}

.B1G {
    font-family: Avenir;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #8294aa;
}

.B1L {
    font-family: Avenir;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #a1afc0;
}

.B1O {
    font-family: Avenir;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #ff4605;
}

.B1W {
    font-family: Avenir;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #fff;
}

.C1D {
    font-family: Avenir;
    font-weight: 700;
    font-size: 12px;
    line-height: 16px;
    color: #253b56;
}

.C1B {
    font-family: Avenir;
    font-weight: 700;
    font-size: 12px;
    line-height: 16px;
    color: #1994d7;
}

.C1G {
    font-family: Avenir;
    font-weight: 700;
    font-size: 12px;
    line-height: 16px;
    color: #8294aa;
}

.C1L {
    font-family: Avenir;
    font-weight: 700;
    font-size: 12px;
    line-height: 16px;
    color: #a1afc0;
}

.C1O {
    font-family: Avenir;
    font-weight: 700;
    font-size: 12px;
    line-height: 16px;
    color: #ff4605;
}

.C1W {
    font-family: Avenir;
    font-weight: 700;
    font-size: 12px;
    line-height: 16px;
    color: #fff;
}

.H1RD {
    font-family: Avenir;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    color: #253b56;
}

.H1RB {
    font-family: Avenir;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    color: #1994d7;
}

.H1RG {
    font-family: Avenir;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    color: #8294aa;
}

.H1RL {
    font-family: Avenir;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    color: #a1afc0;
}

.H1RO {
    font-family: Avenir;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    color: #ff4605;
}

.H1RW {
    font-family: Avenir;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    color: #fff;
}

.H4D {
    font-family: Avenir;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #253b56;
}

.H4B {
    font-family: Avenir;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #1994d7;
}

.H4G {
    font-family: Avenir;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #8294aa;
}

.H4L {
    font-family: Avenir;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #a1afc0;
}

.H4O {
    font-family: Avenir;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #ff4605;
}

.H4W {
    font-family: Avenir;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #fff;
}

.B2D {
    font-family: Avenir;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #253b56;
}

.B2B {
    font-family: Avenir;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #1994d7;
}

.B2G {
    font-family: Avenir;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #8294aa;
}

.B2L {
    font-family: Avenir;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #a1afc0;
}

.B2O {
    font-family: Avenir;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #ff4605;
}

.B2W {
    font-family: Avenir;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #fff;
}

.C2D {
    font-family: Avenir;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #253b56;
}

.C2B {
    font-family: Avenir;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #1994d7;
}

.C2G {
    font-family: Avenir;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #8294aa;
}

.C2L {
    font-family: Avenir;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #a1afc0;
}

.C2O {
    font-family: Avenir;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #ff4605;
}

.C2W {
    font-family: Avenir;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #fff;
}


/*残留*/




#link_tsina {
    top: 17px !important;
    left: 29px !important;
}

.photoblock .buyall {
    display: none;
}

.spinner {
    margin: 200px auto;
    width: 50px;
    height: 50px;
    position: relative;
}
#viewing_notice, #viewing_adtice {
    width: auto;
    text-align: center;
    margin: 20px 0;
    color: #666;
    font-size: 14px;
}

.container1 > div, .container2 > div, .container3 > div {
    width: 6px;
    height: 6px;
    background-color: #1994d7;
    border-radius: 100%;
    position: absolute;
    -webkit-animation: bouncedelay 1.2s infinite ease-in-out;
    animation: bouncedelay 1.2s infinite ease-in-out;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.spinner .spinner-container {
    position: absolute;
    width: 100%;
    height: 100%;
}

.container2 {
    -webkit-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
}

.container3 {
    -webkit-transform: rotateZ(90deg);
    transform: rotateZ(90deg);
}

.circle1 {
    top: 0;
    left: 0;
}

.circle2 {
    top: 0;
    right: 0;
}

.circle3 {
    right: 0;
    bottom: 0;
}

.circle4 {
    left: 0;
    bottom: 0;
}

.container2 .circle1 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}

.container3 .circle1 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

.container1 .circle2 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

.container2 .circle2 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}

.container3 .circle2 {
    -webkit-animation-delay: -0.7s;
    animation-delay: -0.7s;
}

.container1 .circle3 {
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s;
}

.container2 .circle3 {
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s;
}

.container3 .circle3 {
    -webkit-animation-delay: -0.4s;
    animation-delay: -0.4s;
}

.container1 .circle4 {
    -webkit-animation-delay: -0.3s;
    animation-delay: -0.3s;
}

.container2 .circle4 {
    -webkit-animation-delay: -0.2s;
    animation-delay: -0.2s;
}

.container3 .circle4 {
    -webkit-animation-delay: -0.1s;
    animation-delay: -0.1s;
}

@-webkit-keyframes bouncedelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0.0)
    }
    40% {
        -webkit-transform: scale(1.0)
    }
}

@keyframes bouncedelay {
    0%, 80%, 100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    }
    40% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
}

.RMB, .USD {
    position: absolute;
    top: 0;
    width: 50%;
    height: 100%;
}

.RMB {
    left: 0;
}

#hiipay {
    display: none
}

.USD {
    right: 0;
}

.cur_active {
    background: #1994d7;
    color: #fff;
}

.currency_type .lhr {
    position: absolute;
    width: 1px;
    height: 15px;
    background: #1994d7;
    top: 4px;
    left: 49%;
}

.currency_type {
    color: #1994d7;
    width: 210%;
    height: 25px;
    line-height: 25px;
    position: absolute;
    top: -27px;
    right: 0;
    border-radius: 5px;
    border: 1px solid #1994d7;
    background: #fff;
    display: none;
}

.pay_active {
    border: 1px solid #1994d7 !important;
    color: #1994d7 !important;
    box-shadow: 0 0 3px #1994d7;
}

.buyall {
    position: relative;
}

.pay_met {
    margin-top: 8px;
    display: none;
}

.pay_type img {
    position: absolute;
    top: -1px;
    left: -1px;
    width: 100%
}

.pay_type:hover {
    border: 1px solid #1994d7;
    color: #1994d7;
}

.pay_alipay {
    width: 70px;
    height: 30px;
    text-align: center;
}

.pay_alipay img {
    width: 55px;
    top: 5px;
    left: 6px;
}

.pay_union {
    width: 50px;
}

.pay_union img {
    width: 40px;
    top: 1px;
    left: 3px;
}

.pay_ipaylink {
    width: 50px;
}
.pay_payDollar {
    width: 50px;
}
.visa img,  .upop img{
    top: 0px;
    left: 3px;
    width: 87%;
}

.jcb img {
    left: 0px;
    top: 6px;
}

.mastercard img {
    left: 2px;
    top: 1px;
    width: 90%;
}

.more_paytype {
    position: absolute;
    top: 0;
    font-size: 30px;
    right: -25px;
    color: #B5B4B4;
}
.pay_type:hover {
    border: 1px solid #1994d7;
    color: #1994d7;
}

.pay_type {
    display: inline-block;
    position: relative;
    /*width: 45px;*/
    height: 30px;
    color: #666;
    text-align: center;
    line-height: 30px;
    background: #fff;
    border: 1px solid #ccc;
    font-size: 12px;
    cursor: pointer;
    margin-top: 5px;
}


.agree_buy {
    width: 100%;
    margin-top: 10px;
    font-size: 12px;
    display: none;
}

.agree_buy a {
    color: #1994d7;
    text-decoration: underline;
}

.agree_buy .check img {
    width: 16px;
    vertical-align: top;
    cursor: pointer;
}

.products_list,
.coupons_list {
    width: 100%;
    max-height: 200px;
    border: 1px solid #ccc;
    background: #fff;
    overflow-y: auto;
    margin: 10px 0;
}

.products_list.disabled,
.coupons_list.disabled {
    opacity: 0.5;
    pointer-events: none;
    background-color: #f5f5f5;
    border-color: #ddd;
}

.photos_purchaseop.disabled,
.photos_purchaseopcoupon.disabled {
    opacity: 0.5;
    color: #999;
}

.coupon_act {
    float: right;
    min-width: 60px;
    height: 24px;
    line-height: 24px;
    margin: 3px 10px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
}

.coupon_act:disabled {
    background-color: #f5f5f5;
    color: #999;
    cursor: not-allowed;
    border-color: #ddd;
}

.coupon_act:hover {
    background: #f5f5f5;
}

.coupon_name {
    float: left;
}

.coupon_info {
    display: flex;
    flex-direction: column;
    gap:2px;
    float: left;
    margin-left: 10px;
}

.coupon_code {
    font-size: 14px;
    color: rgb(37, 59, 86);
    font-weight: 200;
    flex-grow: 1;
    word-break: break-word;
    text-align: left;
    font-size: 12px;
    line-height: normal;
    padding: 0 10px;
}

.acoupon {
    width: 100%;
    height: auto;
    min-height: 40px;
    line-height: 30px;
    font-size: 12px;
    border-bottom: 1px solid #ccc;
    padding: 0 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.coupon_act {
    float: right;
    border: 1px solid #ccc;
    padding: 0 5px;
    height: 24px;
    line-height: 22px;
    background: #fff;
    border-radius: 2px;
}

#acoupon {
    display: block;
}

.close_qrcode {
    position: absolute;
    top: 2px;
    right: 2px;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

#wein_area {
    width: 160px;
    padding-top: 20px;
    height: 180px;
    background: #fff;
    border: 1px solid #ccc;
    position: absolute;
    top: 50px;
    left: -50px;
    display: none;
    overflow: hidden;
}

#wein_area canvas {
    width: 128px;
}

.remove_shop_item {
    /* position: absolute; */
    right: 0;
    /* top: -4px; */
    padding: 0;
    opacity: 0.4;
}

#viewpage {
    width: 940px;
    margin-left: auto;
    margin-right: auto;
    display: none;
}

#link_towechat, #link_tsina, #link_tcweb {
    position: absolute;
    top: 5px;
    left: 20px;
    width: 40px;
    height: 40px;
    z-index: 5000;
    cursor: pointer;
}

.shop_dig_item img {
    width: 70%;
    margin-block: 20px;
}

.shop_dig_item_inf {
    font-size: 16px;
    font-weight: 400;
}

#down_dig {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 5000;
}

.view-media {
    text-align: center;
}

.p_plus_n {
    margin-right: 20px;
}

.sub_or {
    display: none;
    margin-top: 30px;
    text-align: right;
    position: relative;
}

.buy_notice {
    color: red;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    position: absolute;
    top: -30px;
    left: 0;
    text-align: left;
    width: 100%;
    display: none;
}

.f_total {
    margin-top: 20px;
    font-size: 18px;
    text-align: right;
    display: none;
}

.f_total .fl1 {
    float: left;
    color: black;
    font-size: 16px;
    font-family: Avenir;
    font-weight: 600;
}

.f_total .fr1 {
    float: right;
    color: black;
    font-size: 16px;
    font-family: Avenir;
    font-weight: 600;
}

.coupon_row,
.subtotal_row{
    display: none;
}

.f_total.subtotal .fl1,
.f_total.subtotal .fr1,
.f_total.coupon .fl1,
.f_total.coupon .fr1,
.f_total.coupon .fr1 {
    display: none;
}

.f_total.total .fl1,
.f_total.total .fr1 {
    font-size: 16px;
    font-weight: bold;
    color: #000;
}

.shop_plus_item, .shop_plus_item1 {
    display: none
}

.shop_plus_item > img, .shop_plus_item1 > img {
    width: 70%;
}

.shop_dig_item, .shop_plus_item, .shop_plus_item1 {
    margin-bottom: 10px;
    position: relative;
    border-bottom: 0.5px solid #818EA1;
}

#shop_dig_item {
    display: none;
}

.photo_browser {
    min-height: 300px;
}

.shop_dig_h, .shop_plus, .shop_plus1 {
    margin-top: 10px;
    margin-bottom: 10px;
    display: none;
    font-weight: 600;
    font-size: 16px;
    color: black;
}

#payclose {
    border: 0;
    background: none;
    padding: 0px;
    position: absolute;
    top: 0;
    right: 0;
    border: none;
    outline: none;
}

#gallerypage {
    min-height: 0;
}
#gallery a{
  color:#1994d7;
}
.emptygallery {
    width: 940px;
    margin-left: auto;
    margin-right: auto;
    display: none;
}

.emptygallery .emphoto {
    text-align: center;
}

.emptygallery .empword {
    text-align: center;
    font-size: 16px;
    color: #1994d7;
}

.photolocblock {
    margin-bottom: 10px;
}

#photolocblock {
    display: none;
}

#photoblock {
    display: none;
}

.photolocblock_loc {
    font-size: 16px;
    height: 30px;
    color: #000;
    text-indent: 10px;
}

.see {
    display: block !important
}

.mb_photopage {
    display: none;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    margin-top: 20px;
}

#final {
    width: 160px;
    height: 40px;
    background: #f40;
    display: inline-block;
    text-align: center;
    line-height: 40px;
    border-radius: 3px;
    color: #fff;
    font-size: 18px;
}

#final:hover {
    text-decoration: none;
}

.o_h {
    overflow: hidden;
}

.paymoney {
    width: 300px;
    height: 50px;
    float: right;
    line-height: 50px;
    list-style: none;
    text-align: center;
}

.pay {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 50px;
}

.payway {
    width: 400px;
    height: 100%;
    text-align: center;
    line-height: 50px;
    float: left;
}

.payway img {
    cursor: pointer;
}

.grossmoney, .cutmoney, .finalmoney {
    width: 200px;
    line-height: 70px;
    height: 100%;
    text-align: center
}

.finalmoney {
    width: 280px;
    color: #f40;
    font-size: 16px;
}

.endmoney {
    width: 100%;
    height: 70px;
    margin: 0;
    padding: 0;
}

.endmoney li {
    float: left;
    list-style: none
}

.order-information div {
    position: relative;
}

.orderunum,
.ordermobile {
    position: absolute;
    top: 0;
    left: 340px;
}

.clear {
    clear: both
}

.order-itemope {
    width: 80px;
    height: 98px;
    line-height: 98px;
    text-align: center;
}

.order-itemope > a:hover {
    color: #f40;
}

.order-itemtotalp {
    color: #f40;
    font-size: 16px;
}

.order-itemtotal {
    width: 120px;
    height: 98px;
    line-height: 98px;
    text-align: center;
    border-right: 1px solid #ccc;
}

.order-button {
    width: 20px;
    cursor: pointer
}

.order-item {
    width: 100%;
    height: 99px;
    border-bottom: 1px solid #ccc;
    margin: 0;
    padding: 0
}

.order-item li {
    float: left;
}

.order-itempic {
    width: 120px;
    height: 98px;
    line-height: 98px;
    text-align: center;
    border-right: 1px solid #ccc;
    position: relative;
}

.order-itempic1 {
    position: absolute;
    top: 20px;
    left: 22px;
    width: 60%;
    z-index: -1;
}

.order-item li {
    list-style: none
}

.order-itempic > span > .bg1 {
    width: 100%;
}

.order-itemname {
    color: #ccc;
    border-right: 1px solid #ccc;
    padding: 30px 20px 10px 20px;
    width: 120px;
    word-wrap: break-word
}

.order-itemprice {
    border-right: 1px solid #ccc;
    width: 120px;
    text-align: center;
    height: 98px;
    line-height: 98px;
    font-size: 16px;
}

.order-shadow {
    box-shadow: 0 0 2px 2px #1994D7,
    0 0 1px 1px black;
}

.calbtn {
    border: 0;
    background: none;
    padding: 0;
    vertical-align: top;
    outline: none
}

.order-itempic {
    width: 120px;
    height: 98px;
    overflow: hidden;
    border-right: 1px solid #ccc;
    display: inline-block;
    line-height: 98px;
    text-align: center
}

.order-itempic > img {
    width: 80%;
    cursor: pointer;
}

.order-itemname {
    width: 120px;
    height: 98px;
    text-align: center;
    display: inline-block;
}

.order-itemnum {
    width: 120px;
    height: 98px;
    line-height: 98px;
    text-align: center;
    border-right: 1px solid #ccc;
}

.ml10 {
    margin-left: 10px;
}

#order {
    display: none;
    width: 700px;
    height: 440px;
    position: fixed;
    border-radius: 10px;
    background: #fff;
    top: 100px;
    left: 210px;
    z-index: 10001
}

#order div {
    font-size: 14px;
    margin-top: 4px;
}

.order-information {
    height: 100px;
    border-bottom: 1px solid #ccc;
    padding-left: 20px;
}

.order-information h3 {
    margin-top: 5px;
    margin-bottom: 5px;
}

.order-content {
    height: 200px;
    border-bottom: 1px solid #ccc;
    overflow-y: scroll
}

#photoheader {
    display: none;
}

#mickeybuy {
    position: absolute;
    top: -100px;
    cursor: pointer;
    left: -50px;
    width: 100px;
    z-index: 3000;
}

.emptycar {
    height: 120px;
    line-height: 120px;
    text-indent: 20px;
    border-bottom: none !important
}

.dis_n {
    display: none
}

#flyend {
    position: absolute;
    top: 0;
    width: 20px;
    height: 20px;
    display: block;
    right: -20px;
}

.tran15 {
    filter: alpha(opacity=15);
    -moz-opacity: 0.15;
    -khtml-opacity: 0.15;
    opacity: 0.15;
}

.tran5 {
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}

.removegiftbutton {
    position: absolute;
    top: 22px;
    right: 30px;
    cursor: pointer;
}

.removegiftbutton:hover {
    transform: scale(1.5)
}

.plusminus {
    border: 0;
    background: none;
    padding: 0;
    vertical-align: top;
    outline: none;
}

.cover {
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .8);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    display: none;
}

#orderm {
    display: none
}

.ordermh {
    display: none
}

svg defs,svg rect{
  display: none;
}
.preview-photo.active svg defs,.preview-photo.active svg rect{
  display: block;
}
.btn_select{
  width: 100px;
  margin-top: 5px;
  margin-bottom: 5px;
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  margin: 10px 5px;
  transition: all .1s;
}
.btn_select:hover{
  transform: scale(1.1);
}
.check{
  border: 1px solid #ccc;
}
.btn-down {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
.btn-all{
  color: #fff;
  background-color: #d9534f;
  border-color: #d43f3a;
}
.btn-selec {
    color: #fff;
    background-color: #428bca;
    border-color: #357ebd;
}
.btn-selec.check{
  color: #fff;
  background-color: #9a9898;
  border-color: #357ebd;
}
.btn-warning{
  color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #faa732;
    background-image: -moz-linear-gradient(top,#fbb450,#f89406);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fbb450),to(#f89406));
    background-image: -webkit-linear-gradient(top,#fbb450,#f89406);
    background-image: -o-linear-gradient(top,#fbb450,#f89406);
    background-image: linear-gradient(to bottom,#fbb450,#f89406);
    background-repeat: repeat-x;
    border-color: #f89406 #f89406 #ad6704;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
}
.selectbox{
  display: inline-block;
  /*display: none;*/
  min-height: 30px;
  margin-bottom: 20px;
}
.label{
  display: none;
  position: absolute;
  top: 10px;
  right: 20px;
  width: 20px;
  height: 20px;
  border: 3px solid #8bc34a;
  border-radius: 5px;
  cursor: pointer;
}
.block .label{
 display: block;
}
.checked{
  background-image: url(../img/remsta.png);
  border: 1px solid #628B27;
  background-repeat: no-repeat;
  background-size: 18px 18px;
}
.checked .label{
  display: block;
}
input[type=checkbox]{
  display: none;
}
.number{
    display: none;
    float: right;
    font-size: 20px;
    margin-top: 20px;
  }

.buyall > .buypay {
    width: 100%;
    min-height: 150px;
    position: absolute;
    z-index: 3000;
    top: 30px;
    background: #fff;
    border: 2px solid #1994d7;
    border-radius: 10px;
    padding-bottom: 10px;
}

.defpay1 {
    border: 1px solid #1994d7;
    box-shadow: 0 0 3px #1994d7 !important;
}

.buyplus_now {
    width: 90%;
    color: #fff;
    border-radius: 5px;
    border: 1px solid #1994d7;
    background: #1994d7;
    outline: none;
}

.money_hline {
    width: 1px;
    height: 80%;
    background: #ccc;
    position: absolute;
    top: 3px;
    left: 49%;
}

.act_col {
    color: #1994d7;;
}

.buypay_sub {
    margin-top: 20px;
    position: relative;
}

.pch_money {
    position: absolute;
    width: 89%;
    height: 25px;
    background: #fff;
    border: 1px solid #ccc;
    top: -28px;
    color: #999;
    border-radius: 5px;
    right: 15px;
    display: none;
}

.pch_money > span {
    width: 50%;
    height: 100%;
    text-align: center;
    display: block;
    position: absolute;
}

.pch_money > .prmb {
    top: 0;
    left: 0;
}

.pch_money > .pusd {
    top: 0;
    right: 0;
}

.pmed {
    text-align: left;
    position: relative;
}

.buy_nerr {
    position: absolute;
    top: -23px;
    color: red;
    text-align: left;
    text-indent: 15px;
    font-size: 12px;
}

.pmed > span {
    width: 45px;
    height: 30px;
    line-height: 30px;
    margin-top: 7px;
    display: inline-block;
    box-shadow: 0 0 3px #666;
    margin-left: 5px;
    border-radius: 5px;
    text-align: center;
    color: #666;
    position: relative;
}

.pay_union1 img {
    width: 90%;
    top: 2px;
    left: 2px;
    position: absolute;
}

.jcb1 img {
    top: 8px;
    left: 2px;
    width: 90%;
    position: absolute;
}

.mastercard1 img {
    top: 2px;
    width: 90%;
    left: 2px;
    position: absolute;
}

.visa1 img {
    width: 90%;
    top: 1px;
    left: 2px;
    position: absolute;
}

.ameexp {
    overflow: hidden;
    margin-top: 2px !important;
}

.ameexp img {
    width: 85%;
    top: -6px;
    left: 3px;
    position: absolute;
}

.agree {
    text-align: left;
    color: #000;
    line-height: 20px;
    padding-left: 5px;
    padding-top: 10px;
}

.agree .text a {
    text-decoration: underline;
}

.check_buyplus img {
    width: 20px;
}

.buyall .defbuts {
    background-color: #1994d7;
    color: #fff;
}

.video_browser {
    display: none;;
    width: 941px;
    margin: 0 auto;
    position: relative;
    padding: 20px 0;
    min-height: 300px;
}

#video_date {
    display: none;
}

.video_date {
    font-family: Avenir;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #253b56;
    padding: 20px 0;
}

.video_block {
    text-align: center;
    width: 150px;
    margin-right: 5px;
    height: 150px;
    line-height: 150px;
    background: #000;
    display: inline-block;
    cursor: pointer;
    margin-bottom: 5px;
}

.video_block a {
    font-size: 60px;
    color: #fff;
}

.video_block a:hover {
    font-size: 60px;
    color: #fff;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}

#fixed{
    position: fixed;
    left: 0px;
    right: 0px;
    top:0px;
    bottom: 0px;
    z-index: 9999;
    display: none;
    background: rgba(45,45,45,.5);
}
#fixed .content{
    width: calc(50% - 100px);
    position: absolute;
    margin: 25% auto;
    background: #fff;
    padding: 25px 40px;
    top: 0;
    left: 0;
    right: 0;
    height: 90px;
    bottom: 0;
    min-width: 400px;
}

@media screen and (max-width: 940px) {
    .btn_select{
        width: auto;
    }
    .nav-user {
        width: 100% !important;
        margin-bottom: 10px !important;
    }

    .preview-photo svg {
        width: 90% !important;
        height: auto !important;
    }

    .mb_photopage {
        display: none;
    }

    #viewpage {
        width: 100%;
    }

    .nav {
        width: 100%;
        min-width: 100%;
        text-align: center;
    }

    .navbar-nav {
        float: none !important;
        width: 100%;
    }

    .logo {
        width: 100%;
    }

    #home {
        display: none;
    }

    #gallery {
        width: 30%;
    }

    #addphotopass {
        width: 68%
    }

    .footer {
        width: 100%;
        min-width: 100%;
    }

    .fliter_by, .fliter_gallery {
        display: none !important;
    }

    .nav-filter li {
        font-size: 12px !important;
    }

    .nav-filter, .navbar-filter {
        width: 100%;
        min-width: 100%;
    }

    .nav-filter .filters {
        width: 100%;
    }

    .nav-filter .fa {
        margin-left: 0 !important;
    }

    .nav-filter ul.filters > li {
        width: 24%;
    }

    .photo_browser {
        width: 100%;
        min-width: 100%;
        padding-left: 5%;
    }

    .photo_browser > .wrapper {
        width: 100%;
        min-width: 100%;
    }

    .photo_browser > .wrapper .title {
        padding: 0 !important;
    }

    .photo_browser > .wrapper .title .buyall {
        display: none
    }

    .photodate {
        font-size: 14px;
    }

    .bottomlogo {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }

    .bottomlogo img {
        width: 200px;
    }

    .info {
        padding: 0 !important;
        font-size: 12px;
        height: 20px;
        min-height: 20px !important;
        text-indent: 5px;
    }

    .info > div {
        font-size: 12px;
        display: inline;
    }

    .nav-filter ul.filters > li > ul {
        top: 100% !important;
        top: calc(100% + 1px) !important;
        top: -webkit-calc(100% + 1px) !important;
    }

    .video_browser {
        width: 100%;
        min-width: 100%;
    }

    .video_date {
        padding: 0;
        font-size: 16px;
        text-indent: 10px;
        padding-bottom: 10px;
    }

    .video_block {
        width: 100px;
        margin-right: 5px;
        height: 100px;
        line-height: 100px;
    }

    .video_block a {
        font-size: 40px;
    }

    .video_date_videos {
        padding-left: 10px;
    }
    .video1{
      max-width: 940px;
      width: 80%;
    }
}
video{
  display: none;
}
.isvideo .video3{
  display: block;;
}
.video3{
  display: none;
}
.xuankuang{
   display: none;
  }
.xuankuang input{
  display: none;
  margin-left: 10px;
  margin-right: 10px;
  color: #fff;
  background-color: #428bca;
  border-color: #357ebd;
  display: inline-block;
  padding: 6px 12px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
#share1,#share2{
width: 1024px;
height: auto;

}
form{
  display: none;
}

.subtotal_row, .coupon_row {
    font-size: 14px;
    text-align: right;
    font-family: Avenir;
    color: #666;
}

.subtotal_row .fl1, .coupon_row .fl1 {
    float: left;
    color: #818EA1;
    font-size: 14px;
    font-family: Avenir;
}

.subtotal_row .fr1, .coupon_row .fr1 {
    float: right;
    font-size: 14px;
    font-family: Avenir;
    font-weight: 600;
    color: #000000;
}

.f_total.subtotal .fl1,
.f_total.subtotal .fr1,
.f_total.coupon .fl1,
.f_total.coupon .fr1,
.f_total.coupon .fr1 {
    display: none;
}

.f_total.total .fl1,
.f_total.total .fr1 {
    font-size: 16px;
    font-weight: bold;
    color: #000;
}

.subtotal_coupon_seperator{
    margin-bottom: 10px; 
    border-bottom: 1px solid black;
    display:none;
}

/* Full Page Loading Overlay */
.full-page-loading {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
}

.loading-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.8);
}

.loading-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.full-page-loading .spinner {
    margin: 0 auto;
    width: 50px;
    height: 50px;
    position: relative;
}
